FPROML(1e)

NAME
fproml - Protein phylogeny by maximum likelihood

SYNOPSIS

fproml -sequence seqsetall -intreefile tree [-ncategories integer] -rate array -categories properties [-weights properties] -lengths boolean [-model list] [-gamma list] -gammacoefficient float -ngammacat integer -invarcoefficient float -ninvarcat integer -invarfrac float -nhmmcategories integer -hmmrates array -hmmprobabilities array -adjsite boolean -lambda float -njumble integer -seed integer -global boolean [-outgrno integer] [-rough boolean] -outfile outfile [-trout toggle] -outtreefile outfile [-printdata boolean] [-progress boolean] [-treeprint boolean] [-hypstate boolean]

fproml -help

DESCRIPTION

fproml is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Phylogeny:Molecular sequence" command group(s).

OPTIONS

  Input section

-sequence seqsetall
    File containing one or more sequence alignments

-intreefile tree

-ncategories integer
    Default value: 1

-rate array

-categories properties

-weights properties
    Weights file

  Additional section

-lengths boolean
    Default value: N

-model list
    Default value: Jones-Taylor-Thornton

-gamma list
    Default value: Constant rate

-gammacoefficient float
    Default value: 1

-ngammacat integer
    Default value: 1

-invarcoefficient float
    Default value: 1

-ninvarcat integer
    Default value: 1

-invarfrac float
    Default value: 0.0

-nhmmcategories integer
    Default value: 1

-hmmrates array
    Default value: 1.0

-hmmprobabilities array
    Default value: 1.0

-adjsite boolean
    Default value: N

-lambda float
    Default value: 1.0

-njumble integer

-seed integer
    Default value: 1

-global boolean
    Default value: N

-outgrno integer

-rough boolean
    Default value: Y

  Output section

-outfile outfile

-trout toggle
    Default value: Y

-outtreefile outfile

-printdata boolean
    Default value: N

-progress boolean
    Default value: Y

-treeprint boolean
    Default value: Y

-hypstate boolean
    Default value: N

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

fproml is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.